[vdr] osdpip plugin 0.8.0 does not compile

Albert Gall ss3vdr at gmail.com
Sun Sep 28 16:50:07 CEST 2008


On Sun, Sep 28, 2008 at 10:30:52AM +0200, Walter Koch wrote:
> Moin,
> 
> > I try to compile osdpip 0.0.8 but fails
> > version of the VDR is 1.6.0
> 
> use 0.0.10 from http://www.powarman.de/files/osdpip
> 
> Gruss,
>   Walter
> -- 
> Die Gedanken sind frei. Auschnahme regelt ein Bundeschgesetz.
> 
> 
> _______________________________________________
> vdr mailing list
> vdr at linuxtv.org
> http://www.linuxtv.org/cgi-bin/mailman/listinfo/vdr

This new version compiles well.

thanks !



More information about the vdr mailing list